Subject: Re: payroll
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Tue, 9 Jan 2007 11:26:25 -0500

I am sorry for it being so late.  I have been working on multiple projects (distractions).  The guys are here now.  If there is any way to do it now, I would prefer it.  That way I don't have to track somebody down to sign them.
Thanks again,
Mike
  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Tuesday, January 09, 2007 11:23 AM
  Subject: RE: payroll

  Mike, can this wait until like 12:30 to get processes?  Stacy had been waiting all morning for it, but then she had to leave to make some deliveries and I am really busy.  Let me know.

  Thanks,

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 09, 2007 11:21 AM
  To: Stacy Briggs; Brandy Jonker-Burke
  Subject: payroll

  Hey ya'll.  Hope your having an awesome day.  I know your swamped.  Thanks for all you do for me!

  God bless,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]